cURL
curl --request PATCH \ --url https://api.lygosapp.com/v1/api/marketplace/ \ --header 'Content-Type: multipart/form-data' \ --header 'api-key: <api-key>' \ --form name= \ --form color= \ --form fee=0 \ --form 'logo=<string>' \ --form 'favicon=<string>' \ --form form_blocks= \ --form logo.0='@example-file' \ --form favicon.0='@example-file'
200
Example
{ "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "fee": 123, "is_active": true, "api_key_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "created_at": "2023-11-07T05:31:56Z", "name": "<string>", "color": "<string>", "logo": { "url": "<string>", "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "entityType": "<string>", "contentType": "<string>", "fileName": "<string>", "fileType": "<string>", "fileKey": "<string>", "fileSize": 123 }, "favicon": "<string>", "form_blocks": [ { "fieldName": "<string>", "fieldType": "<string>", "required": true, "fieldLabel": "<string>", "fieldDescription": "<string>", "fieldOptions": [ { "name": "<string>", "value": "<string>" } ] } ] }
Documentation IndexFetch the complete documentation index at: https://docs.lygosapp.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.lygosapp.com/llms.txt
Use this file to discover all available pages before exploring further.
Successful Response
Show child attributes